/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption { font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
article,aside,footer,header,hgroup,nav,section,figure,figcaption { display: block; }

/* LAYOUT  
 @font-face {
    font-family: 'Segoe UI';
    src:url('/css/SEGOEUI.ttf') format('truetype');/*non-IE*/
   } */
html { background-color:#fff; }
html body{*font-family:"Segoe UI";} 
html ol.sosumi li { -margin-left:2em; *font-size:12px;*font-family:"Segoe UI'";}
html .sosumi{ *font-size:12px !important;}

.clear { clear: both; }
.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }
.selfclear { zoom:1; }
.selfclear:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }
td img {display: block;}
.main{font-family:"Segoe UI";} 
.globalnav-wrapper{width:980px; margin: 0 auto; position: relative; }
.func{font:500 20px/26px "Microsoft YaHei",SimHei,arial;}
ul { list-style: none outside; }
#globalnav{width:980px;margin-top:20px;}
.main{width:980px;margin:0 auto;float:center;padding-top:120px;}
.main p {width:980px;text-align:center;color:#8d8e90;line-height:28px;}
.soum{font-weight:blod;color:#000;}
/*#globalnav li{width:196px;height:51px; float:left;}*/
#globalnav li {
    width: 119px;
    height: 37px;
    float: left;
    margin-left: 3px;
}
#globalnav li a span{text-indent: -999em;}
#gn-index{background-image:url('/images/201312/contactus_r2_c2.gif');}
#gn-fesh{background-image:url('/images/201312/contactus_r2_c3.gif');}
#gn-fens{background-image:url('/images/201312/contactus_r2_c5.gif');}
#gn-fewop{background-image:url('/images/201312/contactus_r2_c6.gif');}
#gn-contact{background-image:url('/images/201312/contactus_r2_c8.gif');}
.footer{width:980px;margin:0 auto;padding-top:20px;height:100px;}
.copyright{border-top: 1px solid #666666;
overflow: hidden;
zoom: 1;padding-top:10px;font-size:12px;color:#999999;text-align:center;}